MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第207行: 第207行:
     border: 1px solid #a7d7f9;
     border: 1px solid #a7d7f9;
     border-top: transparent;
     border-top: transparent;
}
#mw-panel .portal .body li a:visited {
  color: #0645ad;
}
}
#catlinks {
#catlinks {
第365行: 第368行:
a, a:visited {
a, a:visited {
     text-decoration: none;
     text-decoration: none;
     color: #3366cc;
     color: #0645ad;
}
}
.mw-body a.external:visited {
.mw-body a.external:visited {
     color: #3366cc;
     color: #0645ad;
}
}
/* 斜体字右边距加大看以防止文字挤在一起 */
/* 斜体字右边距加大看以防止文字挤在一起 */